Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76865 - failed dependencies: "docbook-xsl"
Summary: failed dependencies: "docbook-xsl"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmlto
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Tim Waugh
URL: http://cyberelk.net/tim/xmlto/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 12:42 UTC by Alec Voropay
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-28 12:42:09 UTC


Attachments (Terms of Use)

Description Alec Voropay 2002-10-28 12:42:03 UTC
Description of Problem:
The 'xmlto' SRPM refers to incorrect name:
"docbook-xsl" 
Real name is
"docbook-style-xsl"

Version-Release number of selected component (if applicable):
xmlto-0.0.11-1.src.rpm

How Reproducible:
try to rebuild SRPM

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
[root@monitor SPECS]# rpm -ba xmlto.spec
error: failed build dependencies:
        docbook-xsl >= 1.56.0 is needed by xmlto-0.0.11-1


Expected Results:


Additional Information:
[root@monitor SPECS]# rpm -qa | grep docbook
docbook-style-dsssl-1.76-1
docbook-utils-0.6.9-25
docbook-dtds-1.0-8
docbook-style-xsl-1.49-1

Comment 1 Tim Waugh 2002-10-30 21:47:33 UTC
It means what it says.  Upgrade your docbook-style-xsl package.


Note You need to log in before you can comment on or make changes to this bug.